{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>Homepage</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href = "{% static 'css/bootstrap.css' %}" rel = "stylesheet">
</head>
<body>
	<div>
		<h2>Halo, apa kabar?</h2>
	</div>
	<div>
		<form method="POST">
			{% csrf_token %}
			{{ form }}
			<br>
			<button type="submit" value="submit" id="submit">Submit</button>
		</form>
		<button type="button" id="delete" onclick="location.href='/delete_status/';">Delete All</button>
		<div>
			{% for i in status %}
				<h3>{{ i.status }}</h3>
				<h3>Published on: {{ i.date }}</h3>
			{% endfor %}
		</div>
	</div>
</body>
</html>